﻿table.dataGrid2
{
	margin-bottom:1em;
	clear:both;
	/*
	border-collapse: collapse;
	empty-cells: show;
	*/
}
table.dataGrid2 td
{
	text-align:center;
	padding:2px;
	background-color:#FFF6E1;
	border-bottom:solid #FFE096 1px;
	padding-right:1em;

	padding-left:0.3em;

	border-left:solid #F1D874 1px;
	border-right:solid #F1D874 1px;
}
table.dataGrid2 th
{
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:6px;
	padding-left:0.3em;
	border-bottom:solid #cccccc 1px;

	border-left:solid #cccccc 1px;
	border-right:solid #cccccc 1px;
	border-top:solid #cccccc 1px;
	background-color:#eeeeee;
}

table.dataGrid2 tr.rowAlt td
{
	border-bottom:solid #F1D874 2px;
	background-color:#FFF2D4;
}

table.dataGrid2 tr.rowSelected td
{
	background-color:#ffc;
}

/* Actions */
table.dataGrid2 th a.action
{
	margin-left:0.5em;
}

/* Groups */
table.dataGrid2 tr.group1 td
{
	font-weight:bold;
	border-bottom:solid #F1D874 2px;
	background-color:#FFE096;
}
table.dataGrid2 tr.group1terminated td
{
	font-weight:bold;
	border-bottom:solid #cccccc 2px; 
	background-color:#eeeeee;
}

/* Custom column formats */

table.dataGrid2 th.left, table.dataGrid2 td.left
{
	text-align:left;
}



tr.pager td 
{
	background-color:#eeeeee;
	border-bottom:solid #cccccc 2px; 
	border-left:none;
	border-right:none;
	text-align:center;
}
tr.pager table td 
{
	border:none;
}

table.dataGrid2 th
{
	font-family: Tahoma;
	font-size: 8pt;	
}
table.dataGrid2 td, table.dataGrid2 select, table.dataGrid2 select option, table.dataGrid2 input
{
	font-family: Tahoma;
	font-size: 8pt;	
}

table.dataGrid2 .editButton 
{
	width: 50px;
}
table.dataGrid2 .cancelButton 
{
	width: 50px;
}

table.dataGrid2 .hiddenCellContents 
{
	display: none;
}

table.dataGrid2 .DataGrid2Date 
{
	width: 60px;
	white-space: nowrap;
	
}
table.dataGrid2 .hidden 
{
	display: none;
}

div.autocomplete 
{
	position: absolute;
	width: 250px;
	background-color: White;
	border: 1px solid #888;
	margin: 0px; padding: 0px;
}
div.autocomplete ul 
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div.autocomplete ul li.selected { background-color: #ff9 }
div.autocomplete ul li
{
	list-style-type: none;
	display: block;
	color: #444;
	margin: 0px;
	padding: 0.1em;
	height: 1.5em;
	line-height: 1.5em;
	cursor: pointer;
	white-space: nowrap;
}
td.nowrap 
{
	white-space: nowrap;
}